@media (min-width: 0px) and (max-width: 998px) {
#price-details{
    flex-direction:column;
}
header{
  height:20rem;
}
#price-details .right{
    width:100%;
    margin:2rem 2rem;
}
#nav{
  flex-wrap:nowrap;
  height:5rem;
}
.splash3_wrapper{
  display:none;
}
.splash3{
  display:grid;
}
.left_box_wrapper .left_box{
  margin-left:1rem;
}
#call-btn-insta{
  border: none; width: 2.5rem; height: 2.5rem; border-radius: 3rem; background-color:#009fe9; position: fixed; margin-right: 1rem; z-index: 9999; margin-bottom: 7rem; bottom: 0; right: 0;
}
#call-btn-WhatsApp{
  border: none;width: 2.5rem; height: 2.5rem; border-radius: 3rem; background-color:#009fe9; position: fixed; margin-right: 1rem; z-index: 9999; margin-bottom: 4.3rem; bottom: 0; right: 0;
} 
#call-btn-call{
  border: none; width: 2.5rem; height: 2.5rem; border-radius: 3rem; background-color:#009fe9; position: fixed; margin-right: 1rem; z-index: 9999; margin-bottom: 1.5rem; bottom: 0; right: 0;
}
.call-btn span a i{
  color: rgb(251, 255, 251) ; font-size: 1rem; padding-top: 0.8rem;
}
#price{
    flex-direction:column;
  }
  #price .left{
    width:100%;
   }
   #price .right{
    width:100%;
   }
   .right_box_wrapper img{
    

  height: 35rem;
  border-radius: 2rem;
  padding-top: 5rem;
  width: 20rem;
  margin-bottom: 2rem;
}
.slides img{
  height:12rem;
}
.clearfix li a img {
  height:12rem;
}
.trip-text h5{
gap:0.6rem;
font-size:0.6rem;
}
.page_title2 {
  font-size:1rem;
}
.para-about{
  display:none;
}
.treding{
  display:none;
}

.flex-caption_inner .txt1,.text2{
  font-size:0.7rem;
    }
   .images .container{
    flex-direction:column;
   }
  
  .DayFilters_dayFilterWrapperContainer__qw0c4{
    flex-direction: column;
    text-align: center;
  }
  .DayFilters_dayFilterOuterWrapper__u_W3N{
    display: flex;
justify-content: space-evenly;
  }
  .DayFilters_dayFilterImageWrapperContainer__teK9j{
    flex-direction:column;
  }
 
 
  #banner_wrapper{
    height:80vh;
  }
  .details-about {
    display:none;
  }
.navbar{
  display:block;
 
}
#insta a {
  display:none;
}
#get-btn {
  width:10rem;
}
.images .container .left{
  width:100%;
  height:18rem;
 }
 .images .container .left img{
  width:100%;
  border-radius:0.5rem;
 }
 .images .container .right{
  width:100%;
  margin-top:1rem;
  flex-direction:column;
  display:none;
}
.trip-text h1 {
  font-size:1rem;
}
.images .container .right .top{
  text-align:center;
}
.images .container .right .bottom{
 text-align:center;
}
.inclusion {
  flex-direction:column;
}
.trending .row {
flex-direction:column;
  }
  .section h2 {
    font-size:1rem;
  }
  .section p{
    text-align:left;
  }
  .header-text{
    font-size:1rem;
  }
.treding .row .places img {
 max-width:80%;
height:8rem;
}
.about-company .left {
  display:none;
}
#right-1{
  display:contents;
}
#right-1 img{width:100%;}
#right-2{
  display:contents;
}
#right-2 img{
  width:100%;
}

.packages{
  display:block;
}
.col {
  width:100%;
  margin-top:1rem;
}
#Hosting-content{
  flex-direction:column-reverse;
}
#banner_wrapper{
  height:auto;
}
.logo a  img{
  width:2.4rem;
}

.testimonial-card{
width:15rem;
}

#company-link{
  font-size:0.7rem;
}
.top-slide .carousel-item img{
  height:15rem;
}
.div-one{
  justify-content:center;

}
.div-two{
  justify-content:center;
  
}
   
.hamburger{
  margin-left:1rem;
         margin-bottom:0.6rem;
            }

}



  @media (min-width: 668px) and (max-width: 1150px) {
    #price-details{
        flex-direction:column;
    }
    #price-details .right{
        width:100%;
        margin:2rem 2rem;
    }
   #price .left{
    width:100%;
   }
   #price .right{
    width:100%;
   }
   .images .container{
  gap:0.5rem;
    justify-content:center;
   }
   .images .container .left{
    width:100%;
   }
   .splash3{
    display:grid;
  }
  .left_box_wrapper .left_box{
  justify-content:center;
  }
  .right_box_wrapper{
    margin:1rem 1rem;
  }
   #insta a {
    display:none;
  }
  .center h1{
    font-size:2rem;
     }
   .flex-caption_inner .txt1,.text2{
 font-size:0.7rem;
   }
   .navbar-bottom{
    text-align: end; background-color: white; width: 100%; border: 2px solid; border-color: #009fe9;
  }
   .navbar-bottom .dropdown .dropbtn{
     font-size: 0.7rem;
  }
  .navbar-bottom-two{
    text-align: end; background-color: white; width: 100%; border: 2px solid; border-color: #009fe9;
  }
   .navbar-bottom-two .dropdown .dropbtn{
     font-size: 0.7rem;
  }
      
      .DayFilters_dayFilterWrapperContainer__qw0c4{
        flex-direction: column;
        text-align: center;
      }
      .DayFilters_dayFilterOuterWrapper__u_W3N{
        display: flex;
    justify-content: space-evenly;
      }
      .DayFilters_dayFilterImageWrapperContainer__teK9j{
        flex-direction:column;
      }  
   
      #banner_wrapper{
        height:auto;
      }
      .treding .places img {
        width:100%;
        height:auto;
      }
      
      .images-png span img{
        width:1.5rem;
      }
      .col {
        width:100%
      }
          .center h1{
        font-size:1rem;
      }

        .hamburger{
  margin-left:1rem;
         margin-bottom:0.6rem;
            }   .about-company .right{
              width: 80%;
        height: 100%;
        padding: 0rem 2rem;
             }
             .about-company .left {
              margin-bottom:1rem;
            }
            .about-company {
              flex-direction:column-reverse;
              align-items: center;
            }
           
    }
    
      
    

      
    
@media (min-width:800px) and (max-width:1220px){
  .treding .row .places img{
    width:8rem;
  }

#free-qute-btn{
  display:none;
}
  .about-company .right h1 {
 font-size:1.5rem;
    }
    .about-company .right p {
      font-size:1rem;
         } 
         .home-content .left .text{
          margin-top:32rem;
          box-shadow:16px 16px  skyblue;
        }  
}
      


  @media  (max-width: 470px) {
    .logo{
      text-align: center;
    }
    .logo a  img{
      width:2.4rem;
    }
    .trending .card {
      width: 100%;
      border-radius: 15px;
      height:40rem;
  }

  .trending .card .img-box {
      width: 90%;
      border-radius: 10px;
  }

  .trending .card .content p {
      font-size: 0.8rem;
  }

  .trending .card .content a {
      font-size: 0.9rem;
  }
    #search {
      width:8rem;
      font-size:0.5rem;
    }

    .search-bar{
      display:none;
    }
    .hamburger{
      margin-left:1rem;
             margin-bottom:0.6rem;
                }
    #price{
      flex-direction:column;
    }
    .images{
      margin-top:1rem;
    }
    .packages{
      display:block;
    }
    .col {
      width:100%
    }
    .about-company .right{
      width: 100%;
height: 100%;
padding: 0rem 2rem;

     }
     .about-company .left {
      margin-bottom:1rem;

    }
    .home-img{
      height:16rem;
    }
    .home-img-other-pages{
      height:16rem;
    }
    .home-content .left .text{
      margin-top:14rem;
      box-shadow:16px 16px  skyblue;
    } 
    #travel-agent{
      font-size:0.5rem;
    }
    .about-company .left img{
      height:20rem;
      width:20rem;
    }
    .about-company {
      flex-direction:column-reverse;
      align-items: center;
    }
    .about-experince{
      width:100%;
      display:block;
      margin:0rem -2rem;
    }
    .about-experince .span{
      margin-top:0.5rem;
      justify-content:space-evenly;
    }
  
   
  }






  /* -----------------hitting media query----------- */

  @media (max-width: 768px) {
 .home-content .right{
          display:none;
         }
         .testimonial-card{
          width:100%;
         }
         .card-bottom{
          display:none;
        }
.home-content .left .text{

  box-shadow:16px 16px  skyblue;
}
    .hamburger {
        display: block;
    }
    .navbar-bottom {
      display:none;
    }
    .navbar-bottom-two {
      display:none;
    }
    .topnav-links{
      display:none;
     }
     #search{
      font-size:0.6rem;
     }
     /* .nav-links a{
       font-size:0.8rem;
     } */
     .about-company .right{
      width: 100%;
height: 100%;
padding: 0rem 2rem;
     }
     .about-company .left {
      margin-bottom:1rem;
    }
    .about-company {
      flex-direction:column-reverse;
      align-items: center;
    }
      .testimonials{
        flex-direction:column-reverse;
        width:100%;
      }
      .testimonials-cards{
        width:100%;
      }
    }
  @media (min-width:500px) and (max-width:800px){
    .hamburger{
      margin-left:1.5rem;  }
      .search-bar{
        width:40vw;
      }
      .navbar-bottom{
        display:none;
      }
      .navbar-bottom-two{
        display:none;
      }
     .topnav-links{
      display:none;
     }
  }